html,
body {
    perspective: 1000px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
    transform-origin: 0 0;
}

.wrap {
    display: flex;
    position: relative;
    z-index: 6;
    width: 100%;
    height: 100%;
}

footer {
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 50;
    left: 0;
    bottom: 0;
    width: 100%;
    font: 400 14px/30px '微软雅黑';
    color: #fff;
    background: #000;
}

footer p {
    padding: 0 5px;
}


/* 第1部分 */

.part1 {
    position: relative;
    background: url(../images/part1_bg.jpg) no-repeat center center/cover;
}

.video-layer {
    position: absolute;
    left: 0;
    top: 4rem;
    width: 100%;
}

.video-layer img {
    width: 100%;
}


/* 第2部分 */
.part2 {
    position: relative;
    background: url(../images/mpart2_bg.jpg) no-repeat center 0 / cover;
}

.part2 .wrap {
    align-items: center;
}

.part2-main {
    position: relative;
    width: 100%;
    padding: 0 0.8rem;
}

.part2-name {
    font: bold 20px/24px '微软雅黑';
    color: #000;
    padding: 0 0 0.5rem;
}

.part2-detail {
    height: 40px;
    margin-bottom: 40px;
    overflow: hidden;
    font: 400 12px/20px '微软雅黑';
    color: #202020;
}

.part2-detail span {
    color: #9d0d07;
}

.part2-title {
    margin-bottom: 0.3rem;
    font: 400 0.5rem/0.6rem '微软雅黑';
    color: #9d0d07;
}

.part2-title span {
    font-weight: bold;
}


.part2-p {
    height: 120px;
    overflow: hidden;
    font: 400 12px/24px '微软雅黑';
    color: #000;
}

.part2-img {
    text-align: right;
}

.part2-img img {
    width: 5rem;
}


/* 第3部分 */
.part3 {
    position: relative;
    background: url(../images/mpart3_bg.jpg) no-repeat center 0 / cover;
}

.part3 .wrap {
    align-items: center;
}

.part3-main {
    width: 100%;
}

.part3-title {
    text-align: center;
}

.part3-title img {
    width: 6.4rem;
}

.part3-box {
    position: relative;
    z-index: 5;
    height: 6.5rem;
    margin: 1.3rem 0 0;
    overflow: hidden;
}

.part3-box ul {
    display: flex;
    position: absolute;
    top: 0;
}

.part3-box ul li {
    width: 5.2rem;
    padding: 0 0.2rem;
}

.part3-box ul li a {
    display: block;
    height: 6.5rem;
    padding: 0.4rem 0 0 0;
    background: url(../images/pic_li_bg.png) no-repeat 0 0/4.2rem;
}

.pic-li-border {
    position: relative;
    margin-left: 0.4rem;
    padding: 0.4rem 0 0;
    background: url(../images/pic_border.png) no-repeat 0 0/4.2rem;
}

.pic-li-name {
    font: 400 0.6rem/0.8rem '微软雅黑';
    color: #fff;
    text-align: center;
}

.pic-li-weight {
    position: absolute;
    left: -0.3rem;
    top: 1.9rem;
    color: #fff;
    text-align: center;
}

.pic-li-weight p {
    margin: 0 0 0.1rem;
    font: bold 0.4rem/0.5rem '微软雅黑';
    color: #fff;
}

.pic-li-weight span {
    display: block;
    width: 1.4rem;
    font: 400 0.36rem/0.48rem '微软雅黑';
    border: 2px solid #fff;
}

.pic-li-img {
    padding: 0.4rem 0 0 1.2rem;
}

.pic-li-img img {
    width: 2.8rem;
}

.pic-li-kind {
    margin: 0.3rem 0 0;
    padding-right: 0.4rem;
    font: 400 0.32rem/0.6rem '微软雅黑';
    color: #fff;
    text-align: center;
}


/* 第4部分 */
.part4 {
    position: relative;
    background: url(../images/mpart4_bg.jpg) no-repeat center center / cover;
}

.part4 .wrap {
    align-items: flex-end;
    padding-bottom: 1rem;
}

.part4-main {
    width: 100%;
    padding: 0 0.8rem;
}

.part4-title {
    text-align: center;
}

.part4-title img {
    width: 6.4rem;
}

.part4-main ul {
    margin-top: 1rem;
}

.part4-main ul li {
    height: 1.6rem;

}

.part4-main ul li a {
    position: relative;
    display: block;
    height: 1.2rem;
    padding: 0.3rem 0.8rem 0.3rem 2.4rem;
    color: #000;
    background: rgba(255, 255, 255, 0.7);
}

.new-li-time {
    position: absolute;
    left: 0.8rem;
    top: 0.1rem;
    background: url(../images/new_line.png) no-repeat center 0/1rem;
}

.new-li-day {
    padding-left: 0.2rem;
    font: 400 0.4rem/1 '微软雅黑';
}

.new-li-month {
    padding-left: 0.4rem;
    font: bold 0.5rem/0.6rem '微软雅黑';
}

.new-li-title {
    overflow: hidden;
    font: bold 0.4rem/0.6rem '微软雅黑';
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 第5部分 */
.part5 {
    position: relative;
    background: url(../images/mpart5_bg.jpg) no-repeat center 0 / cover;
}

.part5 .wrap {
    align-items: center;
}

.part5-main {
    width: 100%;
}

.part5-title {
    text-align: center;
}

.part5-title img {
    width: 6.4rem;
}

.part5-box {
    width: 100%;
    overflow: auto;
    padding: 0.8rem 0 0;
}

.part5-box ul {
    display: flex;
    justify-content: space-between;
    width: 13.2rem;
}

.part5-box ul li {
    width: 3.8rem;
    border: 3px solid #fff;
}

.part5-box ul li a {
    display: block;
    position: relative;
    color: #fff;
    background: #9d0d07;
}

.part5-li-img img {
    width: 100%;
    opacity: 0.2;
}

.part5-li-border {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: url(../images/part5_border.png) no-repeat center center/100% 100%;
}

.part5-li-big {
    padding: 0.8rem 0 0.4rem;
    font: 400 0.8rem/1rem '微软雅黑';
}

.part5-li-font {
    padding: 0 0 0.5rem;
    font: 400 0.32rem/0.4rem '微软雅黑';
}

.part5-li-logo img {
    width: 2.4rem;
}


/* 第6部分 */

.part6 {
    position: relative;
    background: url(../images/mpart6_bg.jpg) no-repeat center 0 / cover;
}

.part6 .wrap {
    align-items: center;
}

.part6-main {
    width: 100%;
    padding: 0 0.8rem;
}

.part6-title {
    text-align: center;
}

.part6-title img {
    width: 6.4rem;
}

.part6-top {
    margin-top: 1rem;
    font: bold 0.4rem/0.6rem '微软雅黑';
    color: #fff;
    text-align: center;
}

.part6-top p {
    padding: 0.2rem 0;
}


.part6-ewm {
    margin-top: 1rem;
    text-align: center;
}

.part6-ewm img {
    width: 3.2rem;
}